Mailinglist Archive: opensuse-translation (28 mails)

< Previous Next >
[opensuse-translation] qt-pkg.pot incomplete
Hi all,
just for your information, I am reviewing the Italian translation of
yast files and I have discovered that the qt-pkg.it.po file is
incomplete, since at least two strings are missing: "RPM \"Re&quires\""
and "RPM \"P&rovides\"".
I checked the .pot counterpart and also the .pot file is incomplete.

I do not know whether only these two strings are missing.

The bug report is: https://bugzilla.novell.com/show_bug.cgi?id=686502
(against YaST2 since I do not think this is a translation-specific bug)

Regards,
Andrea
--
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-translation+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups